/* CSS 11/09 FOR CART AND ADDRESS PAGE  */
.qty-input {
  width: 100%;
  height: 35px;
  font-size: 14px;
  border: none;
  background-color: #f6f6f6;

}

.bg-light-grey {
  background-color: var(--theme-blue);
  padding: 10px 0;
  color: white;
  border-right: 2.5px solid white;
  border-left: 2.5px solid white;

  /* border-radius: 12px; */
}

.bg-light-grey h6 {
  margin: 0 !important;
}

.update-remove-btn {
  display: block;
  padding: 5px 10px;
  background-color: var(--theme-blue);
  color: white;
  border: 0px !important;
  margin: 5px auto;
  width: 50%;
}

/* ------------------------------------------------------------ CART --------------------------------------------------------------------  */
.product-card {
  padding: 20px 10px 40px 10px;
  border-radius: 0px;
  border-bottom: 1px solid #e1e1e1;
}

.order-nav-bg p {
  background-color: var(--theme-blue);
  padding: 5px 5px;
  border-radius: 5px;
  color: white;
  /* font-size: 12px; */
}

.cart_sec .plus-minus-bg {
  margin: 1px 0;
  padding: 3px;
  background-color: var(--theme-blue);
  color: white;
}

.cart_sec .border-theme {
  /* background-color: white; */
  padding: 5px;
}

.cart_sec .border-theme h5 input {
  width: 32px;
  height: 46px;
  font-size: 14px;
  border: 1px solid var(--theme-blue);
}

/* .cart_sec .warranty {
  margin-top: 10px;
  background-color: #f6f6f6;
  padding: 10px 12px;
  border-radius: 10px;
} */

.cart_sec .warranty h6,
.cart_sec .warranty h5 {
  font-size: 14px !important;
  font-weight: 600;
}

.cart_sec .form-check {
  font-size: 12px !important;
}

.cart_sec .remove-btn {
  /* position: absolute; */
  /* top: 10px; */
  /* right: 10px; */
  padding: 5px;
  background-color: #c51230;
  color: white;
  border-radius: 50%;
}

.form-check-label {
  font-size: 14px;
  font-weight: 400;
  /* font-family: Roboto; */
}

.cart_sec .item-img img {
  border-radius: 15px;
}

.cart_sec .price-disclaimer {
  font-size: 12px;
  /* padding-top: 10px; */
}

.cart_sec .hr-line {
  position: absolute;
  top: 55px;
  left: -10px;
  height: 2px;
  width: 500px;
  margin: 5px !important;
  background-color: white !important;
}

.cart_sec .hr-line-2 {
  position: absolute;
  top: 145px;
  left: -10px;
  height: 1px;
  width: 500px;
  margin: 5px !important;
  background-color: white !important;
}

.cart_sec .delivery-option {
  font-size: 15px !important;
}

.cart_sec .total-amount-section {
  position: sticky;
  top: 150px;
  margin-bottom: 20px;
  background-color: #f6f6f6;
  /* background-color: #efefef; */
  padding: 25px;
  /* border: 1px solid #d4d4d4; */
  border-radius: 10px;
  /* height: 250px; */
}

.cart_sec .summary-head {
  padding: 0 0 5px 0px;
  margin-bottom: 10px;
}

.cart_sec .coupon-section {
  padding-bottom: 15px;
}

.cart_sec #apply-coupon-button {
  padding: 5px 10px;
  /* border-radius: 10px; */
  border: 0px;
  background-color: var(--theme-blue);
  color: white;
  margin-left: 5px;
}

.cart_sec #coupon-input {
  padding: 5px 10px;
  background-color: white;
  border: 0px;
  width: 270px;
}

.add-minus-btn {
  margin: auto;
  /* background-color: var(--theme-blue); */
  padding: 7px;
  font-size: 20px;
  color: #6f6fff;
  cursor: pointer;
}

.cart_sec .warrenty-label {
  padding: 6px !important;
  font-size: 13px !important;
  border: 1px solid rgb(219, 219, 219) !important;
  /* border-radius: 0 !important; */
}

.product-summary-btm-info p {
  margin-bottom: 5px !important;
  font-size: 14px;
}

.product-summary-btm-info-2 {
  font-weight: 600;
  color: black !important;
}

.cart_sec .total-amount h6 {
  /* background-color: var(--theme-blue); */
  /* padding: 3px 15px; */
  /* color: var(--theme-blue); */
  display: inline-block;
  font-weight: 700;
}

.individual-price {
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 3px;
}

.shop-more {
  border: 1px solid var(--theme-blue) !important;
  color: var(--theme-blue) !important;
  background-color: white !important;
}

.sub-total-gst {
  font-size: 14px;
}

.cart-total-amount {
  margin-top: 15px;
  background-color: var(--theme-blue);
  text-transform: uppercase;
  color: white;
  padding: 10px;
  font-size: 16px !important;
  /* border-radius: 10px; */
}

/* ---------------------------------------------------------------ADDRESS------------------------------------------------------------------ */
.bg-blue-btn {
  background-color: var(--theme-blue) !important;
  border: 0 !important;
}

.bg-red-btn {
  background-color: rgba(var(--bs-danger-rgb)) !important;
}

.total-prod-price span {
  /* color: var(--theme-blue); */
}

.prod-img {
  width: 120px;
}

.text-below-total {
  font-size: 14px;
}

.a-d-name input,
.a-d-company input,
.a-d-company select {
  padding: 7px 10px;
  width: 100%;
  border-radius: 7px;
  border: 1px solid #c5c5c5;
  outline: none;
  font-size: 14px;
}

/* .check_out {
  padding: 0 250px;
} */

.price-bd {
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(209, 209, 209);
  border-radius: 7px;
  padding: 20px;
}

.bg-blue-theme {
  background-color: var(--theme-blue) !important;
  color: white !important;
  padding: 10px 10px !important;
  border-radius: 0 0 5px 5px;
}

.bg-blue-theme h5 {
  margin-bottom: 0 !important;
}

.mr-btn-correction {
  margin: 0 25px 0 10px !important;
}

/* ----------------------------------------------------------copy------------------------------------------------------------------- */
.cart-delivery-pickup-options {
  border-collapse: separate;
  border-spacing: 0 5px;
  width: 100%;
}

.cart-delivery-pickup-options td:first-child {
  /* border-left-width: 1px; */
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-right-width: 0;
  text-align: left;
  flex-grow: 2;
  margin-bottom: 2px;
}

.cart-delivery-pickup-options label,
.cart-pickup-options label {
  cursor: pointer;
  font-weight: normal;
  font-size: 13px;
  margin-bottom: 0;
}

.cart-delivery-pickup-options tr {
  background-color: white;
  padding: 10px;
  display: flex;
  margin-bottom: 8px;
  border: 1px solid rgb(216, 216, 216);
  border-radius: 10px;
}

.cart-delivery-pickup-options td:last-child {
  /* border-left-width: 1px; */
  font-size: 14px !important;
}



@media only screen and (max-width: 767px) {
  .product-card {
    border-radius: 0;
  }

  .product_summary_btm_info_2 {
    margin-top: 20px;
  }

  .radio-button {
    margin-bottom: 5px !important;
  }

  .cart_sec #coupon-input {
    width: auto;
  }

  .cart_sec #apply-coupon-button {
    padding: 5px 6px;
    font-size: 14px;
  }

  .address-form {
    padding: 20px 10px;
  }
  .price-bd{
    padding: 14px 10px;
  }
  .price-bd hr {
    margin: 10px 0;
    color: inherit;
    border: 0;
    border-top: 1px solid;
    opacity: .25;
  }
}


/* new css  */


.title-row ul{
  display: flex;
  flex-direction: row;
  background-color: #e1e1e1;
  padding: 10px;
  margin-bottom: 0;
  font-weight: 600;
  text-align: center;
}

.title-row ul li:nth-child(1) {
  flex: 40%;
}
.title-row ul li:nth-child(2) {
  flex: 20%;
}
.title-row ul li:nth-child(3) {
  flex: 20%;
}
.title-row ul li:nth-child(4) {
  flex: 20%;
}


.cart_product_wrapper{
  padding: 20px 0 10px 0;
  border-bottom: 1px solid #e1e1e1;
  /* background-color: #f6f6f6; */
}
.cart-item-inner-wrap{
  display: flex;
  flex-direction: row;
  padding: 10px;
}
.cart-item-inner-wrap .cart-item-cell:nth-child(1){
  flex: 40%;
}
.cart-item-inner-wrap .cart-item-cell:nth-child(2){
  flex: 20%;
}
.cart-item-inner-wrap .cart-item-cell:nth-child(3){
  flex: 20%;
}
.cart-item-inner-wrap .cart-item-cell:nth-child(4){
  flex: 20%;
}
.cart-item-wrapper{
  display: flex;
}
.product_thumb{
  display: inline-block;
  width: 35%;
}
.product_thumb img{
  max-height: 150px;
  max-width: 100%;
}
.cart-title-wrap {
  display: inline-block;
  width: 65%;
  padding: 0 30px 0 10px;
}

.cart-title-wrap h5 {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.3;
}

.cart-item-cell .price{
  color: #008a00;
  font-weight: 600;
  margin-top: 6px;
}